From 4cc9e7913672d59a9af000a0d13e1da6a24dd733 Mon Sep 17 00:00:00 2001
From: stonez <quic_stonez@quicinc.com>
Date: Thu, 29 Dec 2022 10:15:00 +0800
Subject: [PATCH 2/3] [cmake] link libpthread to otbr-ubus

Signed-off-by: Stone Zhang <quic_stonez@quicinc.com>

:100644 100644 9d0a086... 4d627d4... M	src/openwrt/ubus/CMakeLists.txt

diff --git a/src/openwrt/ubus/CMakeLists.txt b/src/openwrt/ubus/CMakeLists.txt
index 9d0a086..4d627d4 100644
--- a/src/openwrt/ubus/CMakeLists.txt
+++ b/src/openwrt/ubus/CMakeLists.txt
@@ -37,4 +37,5 @@ target_link_libraries(otbr-ubus PRIVATE
     ubus
     blobmsg_json
     json-c
+    pthread
 )
-- 
2.7.4

